<template>
  <div class="ui-dataset">
    <slot></slot>
  </div>
</template>
<script>
export default {
  name: 'UiDataset',
  provide() {
    return {
      UiDataset: this
    }
  },
  props: {
    labelWidth: {
      type: String,
      default: '60px'
    }
  }
}
</script>
